<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Presto Beauty</title>
    <!--------------------------CSS BOOTSTRAP------------------------------->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
  <!----------------------------CDN FONTAWESOME---------------------------->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!---------------------------------GOOGLE FONTS----------------------------->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Noto+Sans:wght@100;400&family=Quicksand:wght@300;400&display=swap" rel="stylesheet">

<!-------------------------------CDN SCROLL ICON---------------------------->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

<!----------------------------------SWIPER CDN------------------------------>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>

<!----------------------------------CSS CUSTOM------------------------------>
    <link rel="stylesheet" href="./style.css">

</head>
  <body>




    <!----------------------------INIZIO NAVBAR----------------------------->

<nav id="mainNavbar" class="navbar fixed-top navbar-expand-lg  py-0">
    <div class="container-fluid mx-1">
        <a class="navbar-brand img-fluid" href="#"><img class="img-fluid logonav" src="./logo.png" alt=""></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
           <i id="iconNavbar" class="fa-solid fa-store fs-2"></i>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active mx-3" aria-current="page" href="./index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link mx-3" href="./annunci.html">Catalogo Prodotti</a>
              </li>
              <li class="nav-item">
                <a class="nav-link mss-3" href="#">About us</a>
              </li>
              </li>
            </ul>
          </div>
    </div>
</nav>
    <!-----------------------------FINE NAVBAR------------------------------>
    



<!-------------------------INIZIO HEADER ANIMATION----------------------->

<header class="container-fluid px-0">
  <div class="row-fluid">
    <div class="col-12">

  <!-- Slider main container -->
      <div id="secondswiper" class="swiper">

  <!-- Additional required wrapper -->
        <div class="swiper-wrapper">
    <!-- Slides -->
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (1).jpg" alt=""></div>
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (2).jpg" alt=""></div>
          <div class="swiper-slide"><img class="img-fluid" src="./Slider (3).jpg" alt=""></div>
      </div>
  <!-- If we need pagination -->
          <div class="swiper-pagination"></div>
          

      </div>
    </div>
  </div>
</header>

<!-------------------------FINE HEADER ANIMATION------------------------>


<section class="container-fluid">
    <div class="row h-100">
        <div class="col-12 col-md-4">

            <h2 class="Title2 text-start mx-4">FILTRA PER</h2>

            <div class="accordion accordion-flush" id="accordionFlushExample">

<!------------------------------ACCORDION 1------------------------------->

                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingOne">
                    
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                     <p class="h4">Categoria</p>
                    </button>

                  </h2>
<!-----------------------------RADIO BOTTOM------------------------------>
                  <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">


                    <div id="categoryWrapper" class="accordion-body">
                    
                            <div class="form-check">
                                 <input class="form-check-input" type="radio" checked name="flexRadioDefault" id="all">
                                <label class="form-check-label" for="all">
                                    Tutte le categorie
                                </label>
                            </div>

                    </div>
                  </div>
                </div>

<!------------------------------ACCORDION 2------------------------------->

                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingTwo">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                        <p class="h4">Prezzo</p>
                    </button>
                  </h2>

                  <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder </div>
                  </div>
                </div>

<!------------------------------ACCORDION 3------------------------------->

                <div class="accordion-item">
                  <h2 class="accordion-header" id="flush-headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                        <p class="h4">Cerca</p>
                    </button>
                  </h2>

                  <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                    <div class="accordion-body">Placeholder </div>
                  </div>
                </div>


              </div>

        </div>

<!--------------------------INIZIO CARD ANNUNCI------------------------>
      
            <div id="cardWrapper" class="col-12 col-md-8 d-flex flex-wrap justify-content-evenly ">

                <div class="announcementCard card my-3 text-center d-flex flex-column align-items-center justify-content-evenly">

                    <h2 class="h3">Nome prodotto</h2>

                    <h4 class="h4">Category</h4>

                    <p class="h5">prezzo</p>
               
        
                 </div>

                
            </div>
    </div>
</section>






<!--------------------------INIZIO SECTION FOOTER--------------------->

<footer>

  <div class="container-fluid bgcustom">
    <div class="row mx-5 text-center">
      <div class="col-12 col-md-4 text-start my-3">

        <img src="./logo.png" class="img.fluid logonav mb-5" alt="">
        <p class="leads">Partita IVA</p>
        <p class="lead">Contatti</p>
        <p class="lead">Numero di telefono</p>
        <p class="lead">INDIRIZZO</p>

      </div>

      <div class="col-12 col-md-4 text-center mt-4">

        <h2 class="h2 mb-1"> Quick Menu</h2>
        <p class="lead  mt-5"><a href="./index.html">Home</a></p>
        <p class="leads"><a href="#animate">Un po di numeri</a></p>
        <p class="lead"><a href="#product">Prodotti</a></p>
        <p class="lead"><a href="./annunci.html">Catalogo Prodotti</a></p>
        
      </div>
    </div>
  </div>

</footer>

<!--------------------------FINE SECTION FOOTER--------------------->





<!-------------------------JAVASCRIPT BOOTSTRAP------------------------>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>

<!------------------------JAVASCRIPT SCROLLICON------------------------->

    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

<!-------------------------INITIALIZATION AOS--------------------------->
    <script> AOS.init(); </script>

<!------------------------------SWIPER SCRIPT----------------------------->

    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>

<!----------------------INIZIALIZZAZIONE JAVASCRIPT SWIPER------------------>

<script>

const swiper = new Swiper('.swiper', {
  // Optional parameters
  // direction: 'vertical',
  loop: true,
  autoplay: {
          delay: 2500,
          disableOnInteraction: false,
        },

  // If we need pagination
  pagination: {
    el: '.swiper-pagination',
  },

  // Navigation arrows
  navigation: {
    nextEl: '.swiper-button-next',
    prevEl: '.swiper-button-prev',
  },

  // And if we need scrollbar
  scrollbar: {
    el: '.swiper-scrollbar',
  },
});

</script>

<!----------------FINE INIZIALIZZAZIONE JAVASCRIPT SWIPER------------------>

  


<!------------------------------JAVASCRIPT CUSTOM-------------------------->
        <script src="./annunci.js"></script>

</body>
</html>

